<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="node_modules/ol/ol.css">
    <title>Select Feature by Hover</title>
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Select Features by hover</h2>
    <div id="map"></div>
    <span id="status">&nbsp;</span>

    <script type="module" src="./select_feature_hover.js"></script>
  </body>
</html>
